<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style>
        body{
            background: skyblue;
            font-family: verdane;
            color: white;
            padding: 30px;
        }
        h1 {
            font-size: 48px;
            text-transform: uppercase;
            letter-spacing: 2px;
            text-align: center;
        }
        p {
            font-size: 16px;
            text-align: center;
        }
    </style>
    <title>Node.JS App</title>
</head>
<body>
    <h1>Contact Us!</h1>
    <p>This is the contact page, but i'm Anonymous so...</p>
</body>
</html>